@font-face {
  font-family: 'SF_Pro_Display';
  src: url('fonts/Display/SFProDisplay-Regular.eot');
  src: url('fonts/Display/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Display/SFProDisplay-Regular.woff2') format('woff2'),
    url('fonts/Display/SFProDisplay-Regular.woff') format('woff'),
    url('fonts/Display/SFProDisplay-Regular.ttf') format('truetype'),
    url('fonts/Display/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF_Pro_Display';
  src: url('fonts/Display/SFProDisplay-Medium.eot');
  src: url('fonts/Display/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/Display/SFProDisplay-Medium.woff2') format('woff2'),
    url('fonts/Display/SFProDisplay-Medium.woff') format('woff'),
    url('fonts/Display/SFProDisplay-Medium.ttf') format('truetype'),
    url('fonts/Display/SFProDisplay-Medium.svg#SFProDisplay-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'SF_Pro_Display';
  src: url('fonts/Display/SFProDisplay-Semibold.eot');
  src: url('fonts/Display/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Display/SFProDisplay-Semibold.woff2') format('woff2'),
    url('fonts/Display/SFProDisplay-Semibold.woff') format('woff'),
    url('fonts/Display/SFProDisplay-Semibold.ttf') format('truetype'),
    url('fonts/Display/SFProDisplay-Semibold.svg#SFProDisplay-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'SF_Pro_Display';
  src: url('fonts/Display/SFProDisplay-Bold.eot');
  src: url('fonts/Display/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Display/SFProDisplay-Bold.woff2') format('woff2'),
    url('fonts/Display/SFProDisplay-Bold.woff') format('woff'),
    url('fonts/Display/SFProDisplay-Bold.ttf') format('truetype'),
    url('fonts/Display/SFProDisplay-Bold.svg#SFProDisplay-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Merriweather';
  src: url('fonts/Merriweather/Merriweather-Bold.eot');
  src: url('fonts/Merriweather/Merriweather-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Merriweather/Merriweather-Bold.woff') format('woff'),
    url('fonts/Merriweather/Merriweather-Bold.ttf') format('truetype'),
    url('fonts/Merriweather/Merriweather-Bold.svg#Merriweather-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}